メインコンテンツへスキップ
POST
/
media-bridge
/
2026-03
/
{appId}
/
settings
/
oembed-domains
新しいoEmbedドメインを設定
curl --request POST \
  --url https://api.hubapi.com/media-bridge/2026-03/{appId}/settings/oembed-domains \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "endpoints": {
    "discovery": true,
    "schemes": [
      "<string>"
    ],
    "url": "<string>"
  },
  "portalId": 123
}
'
{
  "appId": 123,
  "createdAt": 123,
  "deletedAt": 123,
  "endpoints": {
    "discovery": true,
    "schemes": [
      "<string>"
    ],
    "url": "<string>"
  },
  "id": 123,
  "portalId": 123,
  "updatedAt": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

appId
integer<int32>
必須

メディアブリッジアプリのappId。メディアブリッジを使用する開発者アカウント内に複数のアプリを持つことが可能です。

ボディ

application/json
endpoints
object
必須
portalId
integer<int32>

レスポンス

successful operation

appId
integer<int32>
必須
createdAt
integer<int64>
必須
deletedAt
integer<int64>
必須
endpoints
object
必須
id
integer<int64>
必須
portalId
integer<int32>
必須
updatedAt
integer<int64>
必須
Last modified on April 13, 2026